# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: info@easyos.info\n"
"POT-Creation-Date: 2020-10-28 00:26+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: main.c:313
#, c-format
msgid "%s%s has unsupported type\n"
msgstr ""

#: gatt.c:1033
#, c-format
msgid "AcquireNotify success: fd %d MTU %u\n"
msgstr ""

#: gatt.c:952
#, c-format
msgid "AcquireWrite success: fd %d MTU %u\n"
msgstr ""

#: advertising.c:488
msgid "Advertisement is already registered\n"
msgstr ""

#: advertising.c:214
msgid "Advertising object registered\n"
msgstr ""

#: advertising.c:525
msgid "Advertising object unregistered\n"
msgstr ""

#: advertising.c:101
msgid "Advertising released\n"
msgstr ""

#: agent.c:342
msgid "Agent is already registered\n"
msgstr ""

#: agent.c:326
msgid "Agent registered\n"
msgstr ""

#: main.c:1151
msgid "Agent registration disabled\n"
msgstr ""

#: main.c:1143
msgid "Agent registration enabled\n"
msgstr ""

#: agent.c:127
msgid "Agent released\n"
msgstr ""

#: agent.c:381 agent.c:397
msgid "Agent unregistered\n"
msgstr ""

#: advertising.c:193 advertising.c:893
#, c-format
msgid "Appearance: %s\n"
msgstr ""

#: advertising.c:189 advertising.c:889
#, c-format
msgid "Appearance: %s (0x%04x)\n"
msgstr ""

#: gatt.c:1157
msgid "Application registered\n"
msgstr ""

#: gatt.c:1266
msgid "Application unregistered\n"
msgstr ""

#: main.c:1910
#, c-format
msgid "Attempting to connect to %s\n"
msgstr ""

#: main.c:1948
#, c-format
msgid "Attempting to disconnect from %s\n"
msgstr ""

#: main.c:1703
#, c-format
msgid "Attempting to pair with %s\n"
msgstr ""

#: gatt.c:666
#, c-format
msgid "Attempting to read %s\n"
msgstr ""

#: gatt.c:779
#, c-format
msgid "Attempting to write %s\n"
msgstr ""

#: gatt.c:764
#, c-format
msgid "Attempting to write fd %d\n"
msgstr ""

#: gatt.c:2506
#, c-format
msgid "Attribute %s (%s) indication confirm received"
msgstr ""

#: main.c:2026
#, c-format
msgid "Attribute %s not available\n"
msgstr ""

#: agent.c:254
msgid "Authorize service\n"
msgstr ""

#: main.c:978
#, c-format
msgid "Changing %s succeeded\n"
msgstr ""

#: main.c:1885
msgid "Connection successful\n"
msgstr ""

#: main.c:866 main.c:915
#, c-format
msgid "Controller %s not available\n"
msgstr ""

#: advertising.c:177
#, c-format
msgid "Data Type: 0x%02x\n"
msgstr ""

#: agent.c:431
msgid "Default agent request successful\n"
msgstr ""

#: main.c:1634
#, c-format
msgid "Device %s\n"
msgstr ""

#: main.c:1632
#, c-format
msgid "Device %s (%s)\n"
msgstr ""

#: main.c:1605 main.c:1865 main.c:1900
#, c-format
msgid "Device %s not available\n"
msgstr ""

#: main.c:1814
msgid "Device has been removed\n"
msgstr ""

#: main.c:1434 advertising.c:196 advertising.c:779
#, c-format
msgid "Discoverable: %s\n"
msgstr ""

#: main.c:1102
#, c-format
msgid "DiscoverableTimeout: %d seconds\n"
msgstr ""

#: main.c:1195
#, c-format
msgid "Discovery %s\n"
msgstr ""

#: advertising.c:199 advertising.c:913
#, c-format
msgid "Duration: %u sec\n"
msgstr ""

#: gatt.c:1246
msgid "Failed register application\n"
msgstr ""

#: main.c:1316
#, c-format
msgid "Failed to %s discovery\n"
msgstr ""

#: main.c:1189
#, c-format
msgid "Failed to %s discovery: %s\n"
msgstr ""

#: gatt.c:1103
#, c-format
msgid "Failed to %s notify\n"
msgstr ""

#: gatt.c:1081
#, c-format
msgid "Failed to %s notify: %s\n"
msgstr ""

#: gatt.c:2412
#, c-format
msgid "Failed to %s: %s\n"
msgstr ""

#: gatt.c:1054
msgid "Failed to AcquireNotify\n"
msgstr ""

#: gatt.c:986
msgid "Failed to AcquireWrite\n"
msgstr ""

#: gatt.c:1013
#, c-format
msgid "Failed to acquire notify: %s\n"
msgstr ""

#: gatt.c:936
#, c-format
msgid "Failed to acquire write: %s\n"
msgstr ""

#: agent.c:447
msgid "Failed to call RequestDefaultAgent method\n"
msgstr ""

#: agent.c:359
msgid "Failed to call register agent method\n"
msgstr ""

#: agent.c:406
msgid "Failed to call unregister agent method\n"
msgstr ""

#: main.c:1906
msgid "Failed to connect\n"
msgstr ""

#: main.c:1880
#, c-format
msgid "Failed to connect: %s\n"
msgstr ""

#: main.c:1944
msgid "Failed to disconnect\n"
msgstr ""

#: main.c:1921
#, c-format
msgid "Failed to disconnect: %s\n"
msgstr ""

#: gatt.c:1593
msgid "Failed to find  service object\n"
msgstr ""

#: gatt.c:1621
msgid "Failed to find include service object\n"
msgstr ""

#: main.c:1699
msgid "Failed to pair\n"
msgstr ""

#: main.c:1666
#, c-format
msgid "Failed to pair: %s\n"
msgstr ""

#: main.c:1342 advertising.c:575
msgid "Failed to parse input\n"
msgstr ""

#: gatt.c:662 gatt.c:2029
msgid "Failed to read\n"
msgstr ""

#: gatt.c:616 gatt.c:1964
#, c-format
msgid "Failed to read: %s\n"
msgstr ""

#: advertising.c:218
#, c-format
msgid "Failed to register advertisement: %s\n"
msgstr ""

#: advertising.c:504
msgid "Failed to register advertising\n"
msgstr ""

#: advertising.c:497
msgid "Failed to register advertising object\n"
msgstr ""

#: agent.c:351
msgid "Failed to register agent object\n"
msgstr ""

#: agent.c:328
#, c-format
msgid "Failed to register agent: %s\n"
msgstr ""

#: gatt.c:1237
msgid "Failed to register application object\n"
msgstr ""

#: gatt.c:1151
#, c-format
msgid "Failed to register application: %s\n"
msgstr ""

#: gatt.c:2584 gatt.c:3001
msgid "Failed to register characteristic object\n"
msgstr ""

#: gatt.c:2857
msgid "Failed to register descriptor object\n"
msgstr ""

#: gatt.c:1508 gatt.c:3059
msgid "Failed to register service object\n"
msgstr ""

#: main.c:1838
msgid "Failed to remove device\n"
msgstr ""

#: main.c:1809
#, c-format
msgid "Failed to remove device: %s\n"
msgstr ""

#: agent.c:425
#, c-format
msgid "Failed to request default agent: %s\n"
msgstr ""

#: main.c:975
#, c-format
msgid "Failed to set %s: %s\n"
msgstr ""

#: main.c:1289
msgid "Failed to set discovery filter\n"
msgstr ""

#: advertising.c:552
msgid "Failed to unregister advertisement method\n"
msgstr ""

#: advertising.c:531
#, c-format
msgid "Failed to unregister advertisement: %s\n"
msgstr ""

#: advertising.c:223 advertising.c:528
msgid "Failed to unregister advertising object\n"
msgstr ""

#: agent.c:333
msgid "Failed to unregister agent object\n"
msgstr ""

#: agent.c:384
#, c-format
msgid "Failed to unregister agent: %s\n"
msgstr ""

#: gatt.c:1260
#, c-format
msgid "Failed to unregister application: %s\n"
msgstr ""

#: gatt.c:2630
msgid "Failed to unregister characteristic object\n"
msgstr ""

#: gatt.c:2908
msgid "Failed to unregister descriptor object\n"
msgstr ""

#: gatt.c:1615
msgid "Failed to unregister include service object\n"
msgstr ""

#: gatt.c:1549
msgid "Failed to unregister service object\n"
msgstr ""

#: gatt.c:775 gatt.c:2217
msgid "Failed to write\n"
msgstr ""

#: gatt.c:767
#, c-format
msgid "Failed to write: %s"
msgstr ""

#: gatt.c:697 gatt.c:2189
#, c-format
msgid "Failed to write: %s\n"
msgstr ""

#: gatt.c:1300
msgid "Failed unregister profile\n"
msgstr ""

#: gatt.c:1029
msgid "Invalid AcquireNotify response\n"
msgstr ""

#: gatt.c:948
msgid "Invalid AcquireWrite response\n"
msgstr ""

#: main.c:1109 main.c:2420 main.c:2484 main.c:2503 main.c:2522
msgid "Invalid argument\n"
msgstr ""

#: main.c:836 main.c:1563
#, c-format
msgid "Invalid argument %s\n"
msgstr ""

#: advertising.c:696
msgid "Invalid manufacture id\n"
msgstr ""

#: main.c:1421 main.c:1444 gatt.c:1480 gatt.c:3095 gatt.c:3109
#, c-format
msgid "Invalid option: %s\n"
msgstr ""

#: gatt.c:624 gatt.c:1974
msgid "Invalid response to read\n"
msgstr ""

#: advertising.c:749
msgid "Invalid type\n"
msgstr ""

#: gatt.c:803 advertising.c:622
#, c-format
msgid "Invalid value at index %d\n"
msgstr ""

#: main.c:96
#, c-format
msgid "Leaking proxy %p\n"
msgstr ""

#: advertising.c:184 advertising.c:852
#, c-format
msgid "LocalName: %s\n"
msgstr ""

#: advertising.c:171 advertising.c:685
#, c-format
msgid "Manufacturer: %u\n"
msgstr ""

#: main.c:2020
msgid "Missing attribute argument\n"
msgstr ""

#: main.c:1596
msgid "Missing device address argument\n"
msgstr ""

#: advertising.c:186 advertising.c:854
#, c-format
msgid "Name: %s\n"
msgstr ""

#: agent.c:392 agent.c:439
msgid "No agent is registered\n"
msgstr ""

#: main.c:2083 main.c:2093 main.c:2103 main.c:2113 main.c:2123 main.c:2133
#: main.c:2148
msgid "No attribute selected\n"
msgstr ""

#: gatt.c:2840
msgid "No characteristic registered\n"
msgstr ""

#: main.c:796
msgid "No default controller available\n"
msgstr ""

#: main.c:1979 main.c:2000
msgid "No device connected\n"
msgstr ""

#: gatt.c:1584 gatt.c:2564 gatt.c:2833
msgid "No service registered\n"
msgstr ""

#: main.c:2161
msgid "Not connected\n"
msgstr ""

#: gatt.c:1087
#, c-format
msgid "Notify %s\n"
msgstr ""

#: gatt.c:1064
msgid "Notify not acquired\n"
msgstr ""

#: main.c:1671
msgid "Pairing successful\n"
msgstr ""

#: agent.c:139
msgid "Request PIN code\n"
msgstr ""

#: agent.c:235
msgid "Request authorization\n"
msgstr ""

#: agent.c:271
msgid "Request canceled\n"
msgstr ""

#: agent.c:216
msgid "Request confirmation\n"
msgstr ""

#: agent.c:171
msgid "Request passkey\n"
msgstr ""

#: advertising.c:949
#, c-format
msgid "Secondary Channel: %s\n"
msgstr ""

#: main.c:1265
#, c-format
msgid "SetDiscoveryFilter failed: %s\n"
msgstr ""

#: main.c:1272
msgid "SetDiscoveryFilter success\n"
msgstr ""

#: main.c:1926
msgid "Successful disconnected\n"
msgstr ""

#: advertising.c:202 advertising.c:798 advertising.c:931
#, c-format
msgid "Timeout: %u sec\n"
msgstr ""

#: gatt.c:797 advertising.c:616
msgid "Too much data\n"
msgstr ""

#: advertising.c:181 advertising.c:817
#, c-format
msgid "Tx Power: %s\n"
msgstr ""

#: advertising.c:740
#, c-format
msgid "Type: 0x%02x\n"
msgstr ""

#: gatt.c:1047
#, c-format
msgid "Unable to acquire notify: %s not a characteristic\n"
msgstr ""

#: gatt.c:979
#, c-format
msgid "Unable to acquire write: %s not a characteristic\n"
msgstr ""

#: gatt.c:1225 gatt.c:1292
msgid "Unable to find GattManager proxy\n"
msgstr ""

#: gatt.c:3150
#, c-format
msgid "Unable to find attribute %s\n"
msgstr ""

#: main.c:1096
msgid "Unable to get DiscoverableTimeout\n"
msgstr ""

#: gatt.c:1121
#, c-format
msgid "Unable to notify attribute %s\n"
msgstr ""

#: gatt.c:632 gatt.c:1984
msgid "Unable to parse value\n"
msgstr ""

#: gatt.c:685
#, c-format
msgid "Unable to read attribute %s\n"
msgstr ""

#: gatt.c:837
#, c-format
msgid "Unable to write attribute %s\n"
msgstr ""

#: gatt.c:996
msgid "Write not acquired\n"
msgstr ""

#: main.c:1113
#, c-format
msgid "discoverable-timeout %d"
msgstr ""

#: main.c:1435 advertising.c:181 advertising.c:186 advertising.c:194
#: advertising.c:196 advertising.c:780 advertising.c:817 advertising.c:854
#: advertising.c:894
msgid "off"
msgstr ""

#: main.c:1435 advertising.c:181 advertising.c:186 advertising.c:194
#: advertising.c:196 advertising.c:780 advertising.c:817 advertising.c:854
#: advertising.c:894
msgid "on"
msgstr ""

#: main.c:1190 main.c:1317 gatt.c:1082 gatt.c:1104
msgid "start"
msgstr ""

#: main.c:1195 gatt.c:1087
msgid "started"
msgstr ""

#: main.c:1190 main.c:1317 gatt.c:1082 gatt.c:1104
msgid "stop"
msgstr ""

#: main.c:1195 gatt.c:1087
msgid "stopped"
msgstr ""
